Subject: Re: [core] New Version Notification for draft-palombini-ace-coap-pubsub-profile-04.txt

From: Francesca Palombini <[email-masked]>
Date: Wed, 3 Apr 2019 13:35:06 +0000

Hi all,

As I observed interest about security for pubsub in both Ace and CoRE during last meeting, I thought now would be a good time to submit a new version of the coap-pubsub profile of ACE.

This update aligns the document to the latest version of draft-ietf-ace-key-groupcomm and fixes minor editorials.

Feedback is welcome!

Thanks,
Francesca

On 03/04/2019, 15:29, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-palombini-ace-coap-pubsub-profile-04.txt
    has been successfully submitted by Francesca Palombini and posted to the
    IETF repository.
    
    Name:		draft-palombini-ace-coap-pubsub-profile
    Revision:	04
    Title:		CoAP Pub-Sub Profile for Authentication and Authorization for Constrained Environments (ACE)
    Document date:	2019-04-03
    Group:		Individual Submission
    Pages:		16
    URL:            https://www.ietf.org/internet-drafts/draft-palombini-ace-coap-pubsub-profile-04.txt
    Status:         https://datatracker.ietf.org/doc/draft-palombini-ace-coap-pubsub-profile/
    Htmlized:       https://tools.ietf.org/html/draft-palombini-ace-coap-pubsub-profile-04
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-palombini-ace-coap-pubsub-profile
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-palombini-ace-coap-pubsub-profile-04
    
    Abstract:
       This specification defines a profile for authentication and
       authorization for publishers and subscribers in a pub-sub setting
       scenario in a constrained environment, using the ACE framework.  This
       profile relies on transport layer or application layer security to
       authorize the publisher to the broker.  Moreover, it relies on
       application layer security for publisher-broker and subscriber-broker
       communication.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat